/*CSS Reset
- used to set a clean slate and erase default margins/paddings/sizings of the webpage*/
*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

/*For Google Fonts*/
body{
	font-family: 'Open Sans', sans-serif;
}

nav{
	padding: 0.8rem;
	margin-bottom: 2rem;
	border-bottom: 1px solid lightgray;
	/*always must be in order: thickness, type, color*/
	list-style-type: none;
}

nav .nav, nav .nav-logo{
	margin: 0.5rem;
	display: inline;
}

#intro{
	padding: 2rem 10% 3rem 10%;/* one value will be applied to all sides, but several values will be applied to top, right, bottom, left (TRBL or remember clockwise) */
	text-align: center;
}

.header{
	text-align:center;
}

#intro h2, #intro p{
	margin-bottom: 1rem;
}

#intro button{
	color: white;
	font-weight: bold;
	background-color: skyblue;
	border-radius: 25px;
	font-size: 1rem;
	padding: 1rem;
}

#succeed-info{
	padding: 2rem 10% 3rem 10%;
}

#succeed-info h2{
	margin-bottom: 1rem;
}

#succeed-info h3{
	text-align: center;
	margin-bottom: 1rem;
}

#succeed-info .card{
	display: inline-block; /* inline-block is same as inline, but it allows us to use the vertical-align property along with it */
	vertical-align: top; /* aligns elements with the "tallest" .card element */
	min-height: 175px;
	width: 30%;
	margin: 0px 0.5rem 0px 0.5rem;
}

#pre-footer{
	background-color: #002540;
	color: white;
}

#pre-footer div{
	display: inline-block;
	vertical-align: top;
	min-height: 140px;
	width: 210px;
	margin: 1rem 4rem 0px 1rem;
	line-height: 1.5rem;
}
#pre-footer #follow{
	padding-top: 3rem;
}

footer {
	padding: 0.7rem;
}

footer span{
	margin: 0px 0.5rem 0px 0.5rem;
}